[general]
input = /data/dqc_test_data/seasonal/seasonal-monthly-single-levels/10m_u_component_of_wind
fpattern = *.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
cds_dataset = seasonal-monthly-single-levels
cds_variable = 10m_u_component_of_wind
variable = u10
datatype = hcmean, fcmean

[valid_ranges]
valid_min =
valid_max =